Subject: bug#70331: [PATCH] Call custom folding functions with consistent point

From: Arash Esbati <[email-masked]>
Date: Sun, 14 Apr 2024 16:30:48 +0200

Paul Nelson <[email-masked]> writes:

> OK, I think I understand.  Just to be sure: your workflow is to edit a
> "dummy" ChangeLog file while preparing a commit (in the auctex folder,
> so that the .dir-locals.el are in effect), then copy this into the
> actual commit message (in vc.el or magit) and delete the leading tabs?

Yes, exactly.  But I don't use vc.el or magit, I do "git commit" from
the command line and Git opens Emacs via emacsclient.

That's why I can't tell if commit 5970fbf499 improves the situation for
you by setting `fill-column' in `log-edit-mode'.

Best, Arash